changeset 1081:fa610fc4d4bf

<elliott> mv ibin/"?" bin
author HackBot
date Fri, 14 Dec 2012 18:52:01 +0000
parents b73baf16f3be
children a029a574bd57
files bin/? ibin/?
diffstat 2 files changed, 5 insertions(+), 5 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/?	Fri Dec 14 18:52:01 2012 +0000
@@ -0,0 +1,5 @@
+#!/bin/sh
+topic=$(echo "$1" | tr A-Z a-z)
+[ -e "wisdom/$topic" ] || { echo "$1? ¯\(°_o)/¯"; exit 1; }
+cat "wisdom/$topic"
+
--- a/ibin/?	Fri Dec 14 18:51:28 2012 +0000
+++ /dev/null	Thu Jan 01 00:00:00 1970 +0000
@@ -1,5 +0,0 @@
-#!/bin/sh
-topic=$(echo "$1" | tr A-Z a-z)
-[ -e "wisdom/$topic" ] || { echo "$1? ¯\(°_o)/¯"; exit 1; }
-cat "wisdom/$topic"
-